<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="ParameterPreset" id="{d01e404e-c96c-4ae2-8b17-9a47d5fd5bd3}">
		<property name="name">
			<value>Track</value>
		</property>
		<relationship name="folder">
			<destination>{a418e0de-c7d0-05c9-280a-b529dc02e12e}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{363abdd4-9c62-4d83-bc5d-93ac23791a37}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{363abdd4-9c62-4d83-bc5d-93ac23791a37}">
		<property name="minimum">
			<value>1</value>
		</property>
		<property name="maximum">
			<value>7</value>
		</property>
		<property name="initialValue">
			<value>1</value>
		</property>
	</object>
</objects>
